/* eslint-disable react/prop-types */

const Button = ({ label, onClick }) => {
  return (
    <button
      type="submit"
      onClick={onClick}
      className="px-4 py-2 bg-blue-500 text-white rounded hover:bg-blue-600 transition cursor-pointer"
      data-test="submit-button"
    >
      <p data-test="label-check">{label}</p>
    </button>
  );
};

export default Button;
